/* CSS Document */
/* systeemitugi.ee by dooker.eu */
body {
	margin: 0;
	padding: 0;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #696665;
}
a { color: #696665; }
a img { border: none; }
#centercontainer {
	margin-left: 50%;
	position: absolute;
}
#container {
	width: 915px;
	position: absolute;
	left: -458px;
}
#header {
	float: left;
	clear: both;
}
#body {
	width: 915px;
	float: left;
	clear: both;
}
#menuli {
	width: 250px;
	float: left;
	padding-top: 29px;
}
#menuli ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#menuli li, #menuli .activeli {
	float: left;
	height: 55px;
	background: url('images/menua.gif') no-repeat left center;
}
#menuli a {
	margin: 18px 0 0 115px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
#menuli img {
	margin: 5px 0 0 35px;
	border: none;
}
#menuli .logo { margin: 0; }
#menuli .activea { color: #e77817; }
#menuli .activeli { background: url('images/menub.gif') no-repeat left center; }
#menuli .first { font-size: 16px !important; }
#text {
	float: right;
	width: 600px;
}
#textheader h1, .textheader {
	color: #e77817;
	font-size: 14px;
	margin: 15px 0 15px 0;
}
.lang {
	position: absolute;
	top: 170px;
	width: 915px;
	text-align: right;
}
.lang img { margin-left: 2px; }
.language {
	list-style: none;
	width: 875px;
	text-align: right;
	position: absolute;
	top: 155px;
}
.language li { display: inline; }

.mainmenu { float: left; }
.mainmenu li { 
	background: none !important;
}
.mainmenu li {
	background: url('images/menua.gif') no-repeat left center !important;
}
.mainmenu li:hover, .mainmenu li.active {
	background: url('images/menub.gif') no-repeat left center !important;
}
